@import url(common.css);

a{color:#000;}
.module_body ul li{line-height:23px;}
.f10{font-size:11px;}

/*header*/
#header{height:87px;background:url(img/service/header_bg.gif);}
#header .left{height:50px;}
#header #mainmenu{float:left;height:36px;overflow:hidden;}
#header #mainmenu ul{margin:0;padding:0;}
#header #mainmenu ul li{float:left;width:106px;line-height:36px;list-style-type:none;text-align:center;display:inline;}
#header #mainmenu ul li.left{margin-left:30px;width:106px;color:#BCE9FD;font-size:14px;background:none;}
#header #mainmenu ul li.menu_split{width:9px;height:36px;background:url(img/service/mainmenu_split.gif);}
#header #mainmenu ul li a{display:block;text-decoration:none;font-size:14px;color:#FFF;white-space:nowrap;}
#header #mainmenu ul li a:hover,
#header #mainmenu ul li a.sel{color:#FFE400;}
#header #mainmenu ul li.left a:hover,
#header #mainmenu ul li.left a.sel{}

#header #mainmenu_lang{float:left;margin-left:90px;width:179px;line-height:36px;color:#FFF;display:inline;}
#header #mainmenu_lang a{color:#FFF;}

#submenu{float:right;width:827px;height:37px;background:url(img/service/shichangyanjiu/submenu_bg.gif);}
#level2_01 .left,#level2_02 .left,#level2_03 .left,#level2_04 .left,#level2_05 .left,
#level2_06 .left{margin-left:220px;width:14px;height:29px;display:inline;}
.mid{height:29px;line-height:29px;color:#000;text-align:center;}
.mid .menu{float:left;margin-left:auto;margin-right:auto;}
.mid .menu a{float:left;width:64px;color:#000;text-align:center;}
.mid .menu b{float:left;width:2px;}
#level2_01 .right,#level2_02 .right,#level2_03 .right,#level2_04 .right,#level2_05 .right,
#level2_06 .right{float:left;width:14px;height:29px;}

/*news*/
#center_01,#center_02,#center_03,#center_04,#center_05,#center_06,#center_07,#center_08,
#center_09,#center_10,#center_11,#center_12,#center_13,#center_14,#center_15,#center_16
{width:1000px;}

#center_01{margin-top:2px;}
#center_01_left{float:left;width:168px;background:#F76424;overflow:hidden;}
#center_01_left_top .module_body{width:168px;height:251px;background:url(img/service/shichangyanjiu/center_01_left_top.gif) no-repeat;}
#center_01_left_top .module_body ul{margin:60px 0 0 16px;}
#center_01_left_top .module_body ul li{width:118px;line-height:34px;background:url(img/service/shichangyanjiu/center_01_left_top_li.gif);}
#center_01_left_top .module_body ul li a{margin-left:20px;line-height:34px;color:#FFF;font-size:14px;}

#center_01_left_down .module_title{margin-top:4px;margin-left:8px;width:154px;height:33px;background:url(img/service/shichangyanjiu/center_01_left_down.gif);}
#center_01_left_down .module_title .title{line-height:33px;color:#FFF;font-weight:normal;text-indent:3em;font-size:14px;}
#center_01_left_down .module_body{width:168px;height:190px;background:none;}
#center_01_left_down .module_body ul {margin-left:10px;}
#center_01_left_down .module_body ul li a{color:#FFF;}

#center_01_mid{float:left;margin-left:5px;width:624px;overflow:hidden;}
#center_01_mid .module_title{width:624px;height:33px;background:url(img/service/shichangyanjiu/center_01_mid_title.gif);}
#center_01_mid .module_body{margin-top:2px;margin-bottom:2px;margin-left:0;width:624px;}
#center_01_mid .module_body .module_body_split{clear:both;margin:0 auto;width:625px;height:18px;background:url(img/service/shichangyanjiu/center_01_mid_body_split1.gif) center no-repeat;}
#center_01_mid .module_body .content{float:left;width:305px;height:193px;background:url(img/service/shichangyanjiu/pic.jpg);}
#center_01_mid .module_body .content_split{float:left;width:12px;height:193px;background:url(img/service/shichangyanjiu/center_01_mid_body_split.gif);}
#center_01_mid .module_body p{line-height:21px;}
#center_01_mid .module_body .bg1{background:url(img/service/shichangyanjiu/pic.jpg);}
#center_01_mid .module_body .bg{background:url(img/service/shichangyanjiu/center_01_mid_body.gif);}

#center_01_right{float:right;width:198px;height:441px;background:#C8C8C8;overflow:hidden;}
#center_01_right .module_title{width:198px;height:26px;background:url(img/service/center_01_title.gif);}
#center_01_right .module_title .title{line-height:26px;color:#FFF;font-weight:normal;text-indent:2em;}
#center_01_right .module_body{width:196px;height:414px;background:#F7F7F8;}
#center_01_right .module_body p{margin-left:6px;width:190px;color:#595757;line-height:25px;text-indent:2em;}
#center_01_right .module_body ul {margin-left:2px;width:185px;}
#center_01_right .module_body ul li{color:#595757;line-height:25px;}

/*footer*/
#footer{margin-top:2px;}
#footer .block{background:#404143;}